> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Welcome to IOLOKIS REST API Documentation.

<Note>
  To get the API key, please contact us at [info@iolokis.com](mailto:info@iolokis.com).
</Note>

## Why use the API?

The IOLOKIS API is a powerful tool that allows you, a **healthcare software provider**, to integrate with us to provide your users **worldclass transcriptions** and **note taking tools** to improve their **workflow** and lower **burnouts**.

## Authentication

All API endpoints are authenticated using Bearer tokens. You can get the API key by contacting us at [info@iolokis.com](mailto:info@iolokis.com). Feel free to test the API and bearer token by sending a GET request to the `/sec_health_check` endpoint.

```bash theme={null}
curl -X GET "https://api.iolokis.com/sec_health_check" \
-H "Authorization: Bearer <API_KEY>"
```
